# Cupboard
This project is SCAD plans for a cupboard made specifically for shoes. If you want to see, how it "works", change `AJTO_ZARVA_SZOG` in file `parameters.scad` from 10 to 90 (or -90?).

Sorry for the hungarian names I didn't paid attention when creating and I'm lazy to rename it everywhere.
